Fri, 24 Sep 2021 21:09:12 UTC

Information for RPM rust-psd+default-devel-0.1.9-1.fc34.noarch.rpm

ID26492024
Namerust-psd+default-devel
Version0.1.9
Release1.fc34
Epoch
Archnoarch
SummaryRust API for parsing and working with PSD files
DescriptionRust API for parsing and working with PSD files. This package contains library source intended for building other packages which use "default" feature of "psd" crate.
Build Time2021-06-10 21:49:27 GMT
Size7,189
87a3f92b253a6d0ef289371c2c131c09
LicenseMIT or ASL 2.0
Buildrootf34-build-27733600-3692424
Provides
crate(psd/default) = 0.1.9
rust-psd+default-devel = 0.1.9-1.fc34
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cargo
crate(psd) = 0.1.9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/cargo/registry/psd-0.1.9/Cargo.toml909
Component of No Buildroots